# $Header: https://svn.mpia.de/gulli/TwiceAsNice/branch/unstable/TwiceAsNice/neubau/Makefile.cvs 14332 2017-04-04 15:27:15Z mathar $

default: all

all:
	./config/reconf.sh

runcfg:
	./configure --prefix=$INSROOT


